/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.vc_responsive .gallery_row.wpb_row .vc_span2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.gallery_row .gallery_row_last {
	margin-right: 0 !important;
}

.EXSLang a:nth-child(2):after{
    margin-left: -25px !important;
    top: 19px !important;
}

.EXSLang {
top: 20px !important;
}

.EXSMenu a:nth-child(2):after {
	top:32px !important;
}

.EXSLang a:nth-child(2):after {
    top: 18px;
    border: solid transparent;
    content: " ";
    height: 2px !important;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 183, 213, 0);
    border-bottom-color: grey;
    border-width: 15px;
    margin-left: -26px;
}

.page-id-746 .EXSLang a:nth-child(2):after {
    margin-left: -29px !important;
    top: 19px !important;
}